<?php

/**
 * @file
 * sdo_permissions.features.user_permission.inc
 */

/**
 * Implements hook_user_default_permissions().
 */
function sdo_permissions_user_default_permissions() {
  $permissions = array();

  // Exported permission: 'Change Field ACL'.
  $permissions['Change Field ACL'] = array(
    'name' => 'Change Field ACL',
    'roles' => array(
      'administrator' => 'administrator',
      'former team members' => 'former team members',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'field_acl',
  );

  // Exported permission: 'access administration pages'.
  $permissions['access administration pages'] = array(
    'name' => 'access administration pages',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'access all views'.
  $permissions['access all views'] = array(
    'name' => 'access all views',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'views',
  );

  // Exported permission: 'access comments'.
  $permissions['access comments'] = array(
    'name' => 'access comments',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
      'existing user' => 'existing user',
    ),
    'module' => 'comment',
  );

  // Exported permission: 'access content'.
  $permissions['access content'] = array(
    'name' => 'access content',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
      'email unverified' => 'email unverified',
      'existing user' => 'existing user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'access content overview'.
  $permissions['access content overview'] = array(
    'name' => 'access content overview',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'access printer-friendly version'.
  $permissions['access printer-friendly version'] = array(
    'name' => 'access printer-friendly version',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'book',
  );

  // Exported permission: 'access private fields'.
  $permissions['access private fields'] = array(
    'name' => 'access private fields',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'access security review list'.
  $permissions['access security review list'] = array(
    'name' => 'access security review list',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'security_review',
  );

  // Exported permission: 'access site in maintenance mode'.
  $permissions['access site in maintenance mode'] = array(
    'name' => 'access site in maintenance mode',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'access site reports'.
  $permissions['access site reports'] = array(
    'name' => 'access site reports',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'access site-wide contact form'.
  $permissions['access site-wide contact form'] = array(
    'name' => 'access site-wide contact form',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
      'email unverified' => 'email unverified',
    ),
    'module' => 'contact',
  );

  // Exported permission: 'access statistics'.
  $permissions['access statistics'] = array(
    'name' => 'access statistics',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'statistics',
  );

  // Exported permission: 'access user contact forms'.
  $permissions['access user contact forms'] = array(
    'name' => 'access user contact forms',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'contact',
  );

  // Exported permission: 'access user profiles'.
  $permissions['access user profiles'] = array(
    'name' => 'access user profiles',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
      'email unverified' => 'email unverified',
      'security team' => 'security team',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'user',
  );

  // Exported permission: 'add content to books'.
  $permissions['add content to books'] = array(
    'name' => 'add content to books',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'book',
  );

  // Exported permission: 'administer actions'.
  $permissions['administer actions'] = array(
    'name' => 'administer actions',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer bakery'.
  $permissions['administer bakery'] = array(
    'name' => 'administer bakery',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'bakery',
  );

  // Exported permission: 'administer blocks'.
  $permissions['administer blocks'] = array(
    'name' => 'administer blocks',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'block',
  );

  // Exported permission: 'administer book outlines'.
  $permissions['administer book outlines'] = array(
    'name' => 'administer book outlines',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'book',
  );

  // Exported permission: 'administer comments'.
  $permissions['administer comments'] = array(
    'name' => 'administer comments',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'comment',
  );

  // Exported permission: 'administer contact forms'.
  $permissions['administer contact forms'] = array(
    'name' => 'administer contact forms',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'contact',
  );

  // Exported permission: 'administer content types'.
  $permissions['administer content types'] = array(
    'name' => 'administer content types',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'administer features'.
  $permissions['administer features'] = array(
    'name' => 'administer features',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'features',
  );

  // Exported permission: 'administer field permissions'.
  $permissions['administer field permissions'] = array(
    'name' => 'administer field permissions',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'administer fieldgroups'.
  $permissions['administer fieldgroups'] = array(
    'name' => 'administer fieldgroups',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field_group',
  );

  // Exported permission: 'administer fields'.
  $permissions['administer fields'] = array(
    'name' => 'administer fields',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field',
  );

  // Exported permission: 'administer filters'.
  $permissions['administer filters'] = array(
    'name' => 'administer filters',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'filter',
  );

  // Exported permission: 'administer menu'.
  $permissions['administer menu'] = array(
    'name' => 'administer menu',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'menu',
  );

  // Exported permission: 'administer modules'.
  $permissions['administer modules'] = array(
    'name' => 'administer modules',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer nodes'.
  $permissions['administer nodes'] = array(
    'name' => 'administer nodes',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'administer permissions'.
  $permissions['administer permissions'] = array(
    'name' => 'administer permissions',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'user',
  );

  // Exported permission: 'administer projects'.
  $permissions['administer projects'] = array(
    'name' => 'administer projects',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'project',
  );

  // Exported permission: 'administer search'.
  $permissions['administer search'] = array(
    'name' => 'administer search',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'search',
  );

  // Exported permission: 'administer site configuration'.
  $permissions['administer site configuration'] = array(
    'name' => 'administer site configuration',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer software updates'.
  $permissions['administer software updates'] = array(
    'name' => 'administer software updates',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer statistics'.
  $permissions['administer statistics'] = array(
    'name' => 'administer statistics',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'statistics',
  );

  // Exported permission: 'administer taxonomy'.
  $permissions['administer taxonomy'] = array(
    'name' => 'administer taxonomy',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'administer themes'.
  $permissions['administer themes'] = array(
    'name' => 'administer themes',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer url aliases'.
  $permissions['administer url aliases'] = array(
    'name' => 'administer url aliases',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'path',
  );

  // Exported permission: 'administer users'.
  $permissions['administer users'] = array(
    'name' => 'administer users',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'user',
  );

  // Exported permission: 'administer views'.
  $permissions['administer views'] = array(
    'name' => 'administer views',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'views',
  );

  // Exported permission: 'assign and be assigned project issues'.
  $permissions['assign and be assigned project issues'] = array(
    'name' => 'assign and be assigned project issues',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'project_issue',
  );

  // Exported permission: 'block IP addresses'.
  $permissions['block IP addresses'] = array(
    'name' => 'block IP addresses',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'bypass bakery'.
  $permissions['bypass bakery'] = array(
    'name' => 'bypass bakery',
    'roles' => array(),
    'module' => 'bakery',
  );

  // Exported permission: 'bypass node access'.
  $permissions['bypass node access'] = array(
    'name' => 'bypass node access',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'cancel account'.
  $permissions['cancel account'] = array(
    'name' => 'cancel account',
    'roles' => array(),
    'module' => 'user',
  );

  // Exported permission: 'cancel own vote'.
  $permissions['cancel own vote'] = array(
    'name' => 'cancel own vote',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'poll',
  );

  // Exported permission: 'change own username'.
  $permissions['change own username'] = array(
    'name' => 'change own username',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'user',
  );

  // Exported permission: 'create advisory content'.
  $permissions['create advisory content'] = array(
    'name' => 'create advisory content',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create blog content'.
  $permissions['create blog content'] = array(
    'name' => 'create blog content',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create book content'.
  $permissions['create book content'] = array(
    'name' => 'create book content',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create field_access'.
  $permissions['create field_access'] = array(
    'name' => 'create field_access',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_coordinated_by'.
  $permissions['create field_coordinated_by'] = array(
    'name' => 'create field_coordinated_by',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_critical_calc'.
  $permissions['create field_critical_calc'] = array(
    'name' => 'create field_critical_calc',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_exploitable'.
  $permissions['create field_exploitable'] = array(
    'name' => 'create field_exploitable',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_fixed'.
  $permissions['create field_fixed'] = array(
    'name' => 'create field_fixed',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_followup_date'.
  $permissions['create field_followup_date'] = array(
    'name' => 'create field_followup_date',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_issue_assigned'.
  $permissions['create field_issue_assigned'] = array(
    'name' => 'create field_issue_assigned',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_issue_component'.
  $permissions['create field_issue_component'] = array(
    'name' => 'create field_issue_component',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_reporters'.
  $permissions['create field_reporters'] = array(
    'name' => 'create field_reporters',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_risk'.
  $permissions['create field_risk'] = array(
    'name' => 'create field_risk',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_riskscore'.
  $permissions['create field_riskscore'] = array(
    'name' => 'create field_riskscore',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_tags'.
  $permissions['create field_tags'] = array(
    'name' => 'create field_tags',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create full project projects'.
  $permissions['create full project projects'] = array(
    'name' => 'create full project projects',
    'roles' => array(),
    'module' => 'project',
  );

  // Exported permission: 'create full projects'.
  $permissions['create full projects'] = array(
    'name' => 'create full projects',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'project',
  );

  // Exported permission: 'create new books'.
  $permissions['create new books'] = array(
    'name' => 'create new books',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'book',
  );

  // Exported permission: 'create one-time downloads'.
  $permissions['create one-time downloads'] = array(
    'name' => 'create one-time downloads',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'onetime_download',
  );

  // Exported permission: 'create page content'.
  $permissions['create page content'] = array(
    'name' => 'create page content',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create poll content'.
  $permissions['create poll content'] = array(
    'name' => 'create poll content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create project content'.
  $permissions['create project content'] = array(
    'name' => 'create project content',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create project_issue content'.
  $permissions['create project_issue content'] = array(
    'name' => 'create project_issue content',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create public_page content'.
  $permissions['create public_page content'] = array(
    'name' => 'create public_page content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create sandbox projects'.
  $permissions['create sandbox projects'] = array(
    'name' => 'create sandbox projects',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'project',
  );

  // Exported permission: 'create story content'.
  $permissions['create story content'] = array(
    'name' => 'create story content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create taxonomy_vocabulary_4'.
  $permissions['create taxonomy_vocabulary_4'] = array(
    'name' => 'create taxonomy_vocabulary_4',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create taxonomyextra'.
  $permissions['create taxonomyextra'] = array(
    'name' => 'create taxonomyextra',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create url aliases'.
  $permissions['create url aliases'] = array(
    'name' => 'create url aliases',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'path',
  );

  // Exported permission: 'delete any advisory content'.
  $permissions['delete any advisory content'] = array(
    'name' => 'delete any advisory content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any blog content'.
  $permissions['delete any blog content'] = array(
    'name' => 'delete any blog content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any book content'.
  $permissions['delete any book content'] = array(
    'name' => 'delete any book content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any full project'.
  $permissions['delete any full project'] = array(
    'name' => 'delete any full project',
    'roles' => array(),
    'module' => 'project',
  );

  // Exported permission: 'delete any page content'.
  $permissions['delete any page content'] = array(
    'name' => 'delete any page content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any poll content'.
  $permissions['delete any poll content'] = array(
    'name' => 'delete any poll content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any project content'.
  $permissions['delete any project content'] = array(
    'name' => 'delete any project content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any project_issue content'.
  $permissions['delete any project_issue content'] = array(
    'name' => 'delete any project_issue content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any public_page content'.
  $permissions['delete any public_page content'] = array(
    'name' => 'delete any public_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any sandbox project'.
  $permissions['delete any sandbox project'] = array(
    'name' => 'delete any sandbox project',
    'roles' => array(),
    'module' => 'project',
  );

  // Exported permission: 'delete any story content'.
  $permissions['delete any story content'] = array(
    'name' => 'delete any story content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own advisory content'.
  $permissions['delete own advisory content'] = array(
    'name' => 'delete own advisory content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own blog content'.
  $permissions['delete own blog content'] = array(
    'name' => 'delete own blog content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own book content'.
  $permissions['delete own book content'] = array(
    'name' => 'delete own book content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own full project'.
  $permissions['delete own full project'] = array(
    'name' => 'delete own full project',
    'roles' => array(),
    'module' => 'project',
  );

  // Exported permission: 'delete own page content'.
  $permissions['delete own page content'] = array(
    'name' => 'delete own page content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own poll content'.
  $permissions['delete own poll content'] = array(
    'name' => 'delete own poll content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own project content'.
  $permissions['delete own project content'] = array(
    'name' => 'delete own project content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own project_issue content'.
  $permissions['delete own project_issue content'] = array(
    'name' => 'delete own project_issue content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own public_page content'.
  $permissions['delete own public_page content'] = array(
    'name' => 'delete own public_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own sandbox project'.
  $permissions['delete own sandbox project'] = array(
    'name' => 'delete own sandbox project',
    'roles' => array(),
    'module' => 'project',
  );

  // Exported permission: 'delete own story content'.
  $permissions['delete own story content'] = array(
    'name' => 'delete own story content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete revisions'.
  $permissions['delete revisions'] = array(
    'name' => 'delete revisions',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete terms in tags'.
  $permissions['delete terms in tags'] = array(
    'name' => 'delete terms in tags',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_2'.
  $permissions['delete terms in vocabulary_2'] = array(
    'name' => 'delete terms in vocabulary_2',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_3'.
  $permissions['delete terms in vocabulary_3'] = array(
    'name' => 'delete terms in vocabulary_3',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in vocabulary_4'.
  $permissions['delete terms in vocabulary_4'] = array(
    'name' => 'delete terms in vocabulary_4',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'diff view changes'.
  $permissions['diff view changes'] = array(
    'name' => 'diff view changes',
    'roles' => array(
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'diff',
  );

  // Exported permission: 'edit any advisory content'.
  $permissions['edit any advisory content'] = array(
    'name' => 'edit any advisory content',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any blog content'.
  $permissions['edit any blog content'] = array(
    'name' => 'edit any blog content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any book content'.
  $permissions['edit any book content'] = array(
    'name' => 'edit any book content',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any page content'.
  $permissions['edit any page content'] = array(
    'name' => 'edit any page content',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any poll content'.
  $permissions['edit any poll content'] = array(
    'name' => 'edit any poll content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any project content'.
  $permissions['edit any project content'] = array(
    'name' => 'edit any project content',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any project_issue content'.
  $permissions['edit any project_issue content'] = array(
    'name' => 'edit any project_issue content',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any public_page content'.
  $permissions['edit any public_page content'] = array(
    'name' => 'edit any public_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any story content'.
  $permissions['edit any story content'] = array(
    'name' => 'edit any story content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit field_access'.
  $permissions['edit field_access'] = array(
    'name' => 'edit field_access',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_coordinated_by'.
  $permissions['edit field_coordinated_by'] = array(
    'name' => 'edit field_coordinated_by',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_critical_calc'.
  $permissions['edit field_critical_calc'] = array(
    'name' => 'edit field_critical_calc',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_exploitable'.
  $permissions['edit field_exploitable'] = array(
    'name' => 'edit field_exploitable',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_fixed'.
  $permissions['edit field_fixed'] = array(
    'name' => 'edit field_fixed',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_followup_date'.
  $permissions['edit field_followup_date'] = array(
    'name' => 'edit field_followup_date',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_issue_assigned'.
  $permissions['edit field_issue_assigned'] = array(
    'name' => 'edit field_issue_assigned',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_issue_component'.
  $permissions['edit field_issue_component'] = array(
    'name' => 'edit field_issue_component',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_reporters'.
  $permissions['edit field_reporters'] = array(
    'name' => 'edit field_reporters',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_risk'.
  $permissions['edit field_risk'] = array(
    'name' => 'edit field_risk',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_riskscore'.
  $permissions['edit field_riskscore'] = array(
    'name' => 'edit field_riskscore',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_tags'.
  $permissions['edit field_tags'] = array(
    'name' => 'edit field_tags',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own advisory content'.
  $permissions['edit own advisory content'] = array(
    'name' => 'edit own advisory content',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own blog content'.
  $permissions['edit own blog content'] = array(
    'name' => 'edit own blog content',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own book content'.
  $permissions['edit own book content'] = array(
    'name' => 'edit own book content',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own comments'.
  $permissions['edit own comments'] = array(
    'name' => 'edit own comments',
    'roles' => array(
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'comment',
  );

  // Exported permission: 'edit own field_access'.
  $permissions['edit own field_access'] = array(
    'name' => 'edit own field_access',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_coordinated_by'.
  $permissions['edit own field_coordinated_by'] = array(
    'name' => 'edit own field_coordinated_by',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_critical_calc'.
  $permissions['edit own field_critical_calc'] = array(
    'name' => 'edit own field_critical_calc',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_exploitable'.
  $permissions['edit own field_exploitable'] = array(
    'name' => 'edit own field_exploitable',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_fixed'.
  $permissions['edit own field_fixed'] = array(
    'name' => 'edit own field_fixed',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_followup_date'.
  $permissions['edit own field_followup_date'] = array(
    'name' => 'edit own field_followup_date',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_issue_assigned'.
  $permissions['edit own field_issue_assigned'] = array(
    'name' => 'edit own field_issue_assigned',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_issue_component'.
  $permissions['edit own field_issue_component'] = array(
    'name' => 'edit own field_issue_component',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_reporters'.
  $permissions['edit own field_reporters'] = array(
    'name' => 'edit own field_reporters',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_risk'.
  $permissions['edit own field_risk'] = array(
    'name' => 'edit own field_risk',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_riskscore'.
  $permissions['edit own field_riskscore'] = array(
    'name' => 'edit own field_riskscore',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_tags'.
  $permissions['edit own field_tags'] = array(
    'name' => 'edit own field_tags',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own page content'.
  $permissions['edit own page content'] = array(
    'name' => 'edit own page content',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own poll content'.
  $permissions['edit own poll content'] = array(
    'name' => 'edit own poll content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own project content'.
  $permissions['edit own project content'] = array(
    'name' => 'edit own project content',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own project_issue content'.
  $permissions['edit own project_issue content'] = array(
    'name' => 'edit own project_issue content',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own public_page content'.
  $permissions['edit own public_page content'] = array(
    'name' => 'edit own public_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own story content'.
  $permissions['edit own story content'] = array(
    'name' => 'edit own story content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own taxonomy_vocabulary_4'.
  $permissions['edit own taxonomy_vocabulary_4'] = array(
    'name' => 'edit own taxonomy_vocabulary_4',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own taxonomyextra'.
  $permissions['edit own taxonomyextra'] = array(
    'name' => 'edit own taxonomyextra',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit taxonomy_vocabulary_4'.
  $permissions['edit taxonomy_vocabulary_4'] = array(
    'name' => 'edit taxonomy_vocabulary_4',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit taxonomyextra'.
  $permissions['edit taxonomyextra'] = array(
    'name' => 'edit taxonomyextra',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit terms in tags'.
  $permissions['edit terms in tags'] = array(
    'name' => 'edit terms in tags',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_2'.
  $permissions['edit terms in vocabulary_2'] = array(
    'name' => 'edit terms in vocabulary_2',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_3'.
  $permissions['edit terms in vocabulary_3'] = array(
    'name' => 'edit terms in vocabulary_3',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in vocabulary_4'.
  $permissions['edit terms in vocabulary_4'] = array(
    'name' => 'edit terms in vocabulary_4',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'extended file field delete any file contents'.
  $permissions['extended file field delete any file contents'] = array(
    'name' => 'extended file field delete any file contents',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'extended_file_field',
  );

  // Exported permission: 'extended file field delete own file contents'.
  $permissions['extended file field delete own file contents'] = array(
    'name' => 'extended file field delete own file contents',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'extended_file_field',
  );

  // Exported permission: 'generate features'.
  $permissions['generate features'] = array(
    'name' => 'generate features',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'features',
  );

  // Exported permission: 'grant content access'.
  $permissions['grant content access'] = array(
    'name' => 'grant content access',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'content_access',
  );

  // Exported permission: 'grant own content access'.
  $permissions['grant own content access'] = array(
    'name' => 'grant own content access',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'content_access',
  );

  // Exported permission: 'inspect all votes'.
  $permissions['inspect all votes'] = array(
    'name' => 'inspect all votes',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'poll',
  );

  // Exported permission: 'manage features'.
  $permissions['manage features'] = array(
    'name' => 'manage features',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'features',
  );

  // Exported permission: 'post comments'.
  $permissions['post comments'] = array(
    'name' => 'post comments',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
      'existing user' => 'existing user',
    ),
    'module' => 'comment',
  );

  // Exported permission: 'rename features'.
  $permissions['rename features'] = array(
    'name' => 'rename features',
    'roles' => array(),
    'module' => 'features',
  );

  // Exported permission: 'revert revisions'.
  $permissions['revert revisions'] = array(
    'name' => 'revert revisions',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'run security checks'.
  $permissions['run security checks'] = array(
    'name' => 'run security checks',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'security_review',
  );

  // Exported permission: 'search content'.
  $permissions['search content'] = array(
    'name' => 'search content',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'search',
  );

  // Exported permission: 'select account cancellation method'.
  $permissions['select account cancellation method'] = array(
    'name' => 'select account cancellation method',
    'roles' => array(),
    'module' => 'user',
  );

  // Exported permission: 'skip comment approval'.
  $permissions['skip comment approval'] = array(
    'name' => 'skip comment approval',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
      'existing user' => 'existing user',
    ),
    'module' => 'comment',
  );

  // Exported permission: 'use advanced search'.
  $permissions['use advanced search'] = array(
    'name' => 'use advanced search',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'search',
  );

  // Exported permission: 'use ctools import'.
  $permissions['use ctools import'] = array(
    'name' => 'use ctools import',
    'roles' => array(),
    'module' => 'ctools',
  );

  // Exported permission: 'use text format 1'.
  $permissions['use text format 1'] = array(
    'name' => 'use text format 1',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
      'email unverified' => 'email unverified',
      'existing user' => 'existing user',
      'former team members' => 'former team members',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
      'site maintainer' => 'site maintainer',
    ),
    'module' => 'filter',
  );

  // Exported permission: 'use text format 3'.
  $permissions['use text format 3'] = array(
    'name' => 'use text format 3',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'filter',
  );

  // Exported permission: 'use text format 4'.
  $permissions['use text format 4'] = array(
    'name' => 'use text format 4',
    'roles' => array(),
    'module' => 'filter',
  );

  // Exported permission: 'view field_access'.
  $permissions['view field_access'] = array(
    'name' => 'view field_access',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_coordinated_by'.
  $permissions['view field_coordinated_by'] = array(
    'name' => 'view field_coordinated_by',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_critical_calc'.
  $permissions['view field_critical_calc'] = array(
    'name' => 'view field_critical_calc',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_exploitable'.
  $permissions['view field_exploitable'] = array(
    'name' => 'view field_exploitable',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_fixed'.
  $permissions['view field_fixed'] = array(
    'name' => 'view field_fixed',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_followup_date'.
  $permissions['view field_followup_date'] = array(
    'name' => 'view field_followup_date',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_issue_assigned'.
  $permissions['view field_issue_assigned'] = array(
    'name' => 'view field_issue_assigned',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_issue_component'.
  $permissions['view field_issue_component'] = array(
    'name' => 'view field_issue_component',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_reporters'.
  $permissions['view field_reporters'] = array(
    'name' => 'view field_reporters',
    'roles' => array(
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_risk'.
  $permissions['view field_risk'] = array(
    'name' => 'view field_risk',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_riskscore'.
  $permissions['view field_riskscore'] = array(
    'name' => 'view field_riskscore',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_tags'.
  $permissions['view field_tags'] = array(
    'name' => 'view field_tags',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_access'.
  $permissions['view own field_access'] = array(
    'name' => 'view own field_access',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_coordinated_by'.
  $permissions['view own field_coordinated_by'] = array(
    'name' => 'view own field_coordinated_by',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_critical_calc'.
  $permissions['view own field_critical_calc'] = array(
    'name' => 'view own field_critical_calc',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_exploitable'.
  $permissions['view own field_exploitable'] = array(
    'name' => 'view own field_exploitable',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_fixed'.
  $permissions['view own field_fixed'] = array(
    'name' => 'view own field_fixed',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_followup_date'.
  $permissions['view own field_followup_date'] = array(
    'name' => 'view own field_followup_date',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_issue_assigned'.
  $permissions['view own field_issue_assigned'] = array(
    'name' => 'view own field_issue_assigned',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_issue_component'.
  $permissions['view own field_issue_component'] = array(
    'name' => 'view own field_issue_component',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_reporters'.
  $permissions['view own field_reporters'] = array(
    'name' => 'view own field_reporters',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_risk'.
  $permissions['view own field_risk'] = array(
    'name' => 'view own field_risk',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_riskscore'.
  $permissions['view own field_riskscore'] = array(
    'name' => 'view own field_riskscore',
    'roles' => array(),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_tags'.
  $permissions['view own field_tags'] = array(
    'name' => 'view own field_tags',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own taxonomy_vocabulary_4'.
  $permissions['view own taxonomy_vocabulary_4'] = array(
    'name' => 'view own taxonomy_vocabulary_4',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own taxonomyextra'.
  $permissions['view own taxonomyextra'] = array(
    'name' => 'view own taxonomyextra',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own unpublished content'.
  $permissions['view own unpublished content'] = array(
    'name' => 'view own unpublished content',
    'roles' => array(
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'view post access counter'.
  $permissions['view post access counter'] = array(
    'name' => 'view post access counter',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'statistics',
  );

  // Exported permission: 'view revisions'.
  $permissions['view revisions'] = array(
    'name' => 'view revisions',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
      'security team' => 'security team',
    ),
    'module' => 'node',
  );

  // Exported permission: 'view taxonomy_vocabulary_4'.
  $permissions['view taxonomy_vocabulary_4'] = array(
    'name' => 'view taxonomy_vocabulary_4',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view taxonomyextra'.
  $permissions['view taxonomyextra'] = array(
    'name' => 'view taxonomyextra',
    'roles' => array(
      'administrator' => 'administrator',
      'security team' => 'security team',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view the administration theme'.
  $permissions['view the administration theme'] = array(
    'name' => 'view the administration theme',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'vote on polls'.
  $permissions['vote on polls'] = array(
    'name' => 'vote on polls',
    'roles' => array(
      'administrator' => 'administrator',
      'provisional team members' => 'provisional team members',
      'security team' => 'security team',
    ),
    'module' => 'poll',
  );

  return $permissions;
}
